<!doctype html>
<html>
	<head>
		<title>about — text-site</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width" />
		<link rel="stylesheet" href="./src/css/index.css" />
		<script type="module" src="./src/js/index.js"></script>
	</head>
	<body>
		<page-content name="about">
			<template>
				<h1>
					<placeholder name="title" />
				</h1>
				<div>
					<placeholder name="body" />
				</div>
				<p>Contact: <placeholder name="email" /></p>
				<a href="./">← Back to the homepage</a>
			</template>
		</page-content>
	</body>
</html>
